## fluendo-eula 0.6ubuntu1common1sutton2

=== debian/changelog ===
fluendo-eula (0.6ubuntu1common1sutton2) natty; urgency=low

  * wrap banshee instead of rhythmbox

 -- James Ferguson <james.ferguson@canonical.com>  Tue, 14 Jun 2011 15:01:41 -0400

fluendo-eula (0.6ubuntu1common1sutton1) natty; urgency=low

  * up version to rebuild for natty

 -- James Ferguson <james.ferguson@canonical.com>  Fri, 20 May 2011 10:00:17 -0400

fluendo-eula (0.6) maverick; urgency=low

  * Translate the dialog title into Chinese
  * Remove some commented-out translations

 -- Steve Magoun <steve.magoun@canonical.com>  Tue, 14 Dec 2010 15:54:43 -0500

fluendo-eula (0.5) maverick; urgency=low

  * add some build-deps and pkg deps

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 14 Dec 2010 12:26:13 -0500

fluendo-eula (0.4) maverick; urgency=low

  * added setup.py

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Mon, 13 Dec 2010 22:04:13 -0500

fluendo-eula (0.3) maverick; urgency=low

  * set up for translation of UI. Note, some files have moved around in src
    pkg. *.glade is now *.ui. Added zh_CN and zh_TW po files, which include
    translation of lable (which I got from ubiquity), but not yet of dialog
    window title. For that, see me and schedule as per usual.

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Mon, 13 Dec 2010 21:47:19 -0500

fluendo-eula (0.2) maverick; urgency=low

  * debian/preinst, debian/postrm:
    - Remove legacy maintainer scripts
  * fluendo-eula.py, rhythmbox-wrapper.sh:
    - Fix paths so the EULA runs when packaged

 -- Steve Magoun <steve.magoun@canonical.com>  Sun, 12 Dec 2010 13:58:08 -0500

fluendo-eula (0.1) maverick; urgency=low

  * fluendo-eula.py, fluendo-eula.glade, rhythmbox-wrapper.sh:
    - Wrapper script and dialog to ensure that the user sees and accepts the
      Fluendo MP3 EULA. Part of a fix for LP: #677630

 -- Steve Magoun <steve.magoun@canonical.com>  Sun, 12 Dec 2010 13:08:20 -0500
