=== debian/control ===
Source: fluendo-eula
Section: admin
Priority: extra
Maintainer: Steve Magoun <steve.magoun@canonical.com>
Build-Depends: cdbs, 
 debhelper (>= 7.0.50~),
 python (>=2.4),
 python-support (>= 0.6.4),
 python-distutils-extra (>= 2.10)
XS-Python-Version: current
Standards-Version: 3.8.4
Vcs-Bzr: https://code.launchpad.net/~oem-solutions-group/sutton/fluendo-eula

Package: fluendo-eula
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
 python-gtk2,
 python-distutils-extra
Description: Display a EULA
 This package displays a EULA
