## fluendo-eula 0.12columbia2

=== debian/changelog ===
fluendo-eula (0.12columbia2) xenial; urgency=medium

  * Remove python-support dependency due to it is deprecated. (LP: #1535318) 

 -- Franz Hsieh (Franz) <franz.hsieh@canonical.com>  Wed, 24 Feb 2016 15:16:28 +0800

fluendo-eula (0.12columbia1) xenial; urgency=medium

  * Build for Xenial distro. (LP: #1546895)

 -- Franz Hsieh (Franz) <franz.hsieh@canonical.com>  Wed, 24 Feb 2016 11:37:14 +0800

fluendo-eula (0.12kittyhawk1) trusty; urgency=low

  * Build for Trusty distro. (LP: #1284944)

 -- Yu Ning <ning.yu@canonical.com>  Tue, 04 Mar 2014 18:41:28 +0800

fluendo-eula (0.12) precise; urgency=low

  * Fix to allow double-clicking mp3 file to actually play the song in 
    Rhythmbox. (LP: #1007486) 

 -- Chris Townsend <christopher.townsend@canonical.com>  Wed, 06 Jun 2012 17:10:05 -0400

fluendo-eula (0.11) precise; urgency=low

  * Completely remove support for Banshee since it had unintended consequences. 

 -- Chris Townsend <christopher.townsend@canonical.com>  Wed, 16 May 2012 10:44:13 -0400

fluendo-eula (0.10) precise; urgency=low

  [ Mike Carifio ]
  * po/hu.po update hu translations from second vendor drop

 -- Chris Townsend <christopher.townsend@canonical.com>  Thu, 03 May 2012 14:03:19 -0400

fluendo-eula (0.9) precise; urgency=low

  [ Kyle Nitzsche ]
  * po/* update target translations

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Mon, 30 Apr 2012 14:40:06 -0400

fluendo-eula (0.8) precise; urgency=low

  [ Kyle Nitzsche ]
  * po/: add all watauga po files (except for zh_CN which was present)

 -- Chris Townsend <christopher.townsend@canonical.com>  Wed, 25 Apr 2012 10:10:29 -0400

fluendo-eula (0.7) precise; urgency=low

  * Branched for the Watauga project.
  * Added the Rhythmbox wrapper since it's now the default music player in
    Precise. 
  * Merged in banshee.desktop, preinst, and postinst from the codec-eula-wrap
    package.
  * Created the rhythmbox.desktop settings and added the diversion in the
    preinst and postinst scripts

 -- Chris Townsend <christopher.townsend@canonical.com>  Wed, 25 Apr 2012 09:56:35 -0400

fluendo-eula (0.6ubuntu1common1sutton4) oneiric; urgency=low

  * debian/control (Depends): add missing dependency python-glade2

 -- James Ferguson <james.ferguson@canonical.com>  Tue, 14 Feb 2012 10:41:10 -0500

fluendo-eula (0.6ubuntu1common1sutton3) oneiric; urgency=low

  * Rebuild for oneiric

 -- James Ferguson <james.ferguson@canonical.com>  Mon, 13 Feb 2012 20:41:55 -0500
