=== debian/control ===
Source: fluendo-eula
Section: admin
Priority: extra
Maintainer: Steve Magoun <steve.magoun@canonical.com>
Build-Depends: debhelper (>= 7.0.50~),
 python (>=2.4),
 python-distutils-extra (>= 2.10)
XS-Python-Version: current
Standards-Version: 3.9.2
Vcs-Bzr: https://code.launchpad.net/~oem-solutions-engineers/columbia/fluendo-eula

Package: fluendo-eula
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
 python-gtk2,
 python-distutils-extra,
 python-glade2
Description: Display the Fluendo codec EULA
 This package will display the EULA for the Fluendo MP3 codec when a user
 launches the music player.
